settings:
  title: Mainmenu
ordering:
  home: ''
  features:
    overview: ''
    particles: ''
    typography: ''
    block-variations: ''
    documentation: ''
    forum-support: ''
    download: ''
  pages:
    -
      about-us: ''
      pricing: ''
      blog: ''
      portfolio: ''
      services: ''
    -
      contact: ''
      error: ''
      coming-soon: ''
      offline: ''
  sample-layouts:
    fullwidth: ''
    left-sidebar: ''
    right-sidebar: ''
    two-sidebars: ''
    two-sidebars-left: ''
    two-sidebars-right: ''
    rows-columns: ''
  styles:
    __particle-lklZ7: ''
items:
  home:
    width: auto
  features:
    width: 200px
    columns:
      - 100
  features/download:
    dropdown_hide: '0'
    width: auto
  pages:
    dropdown: fullwidth
    dropdown_dir: right
    width: 320px
  sample-layouts:
    width: 200px
  styles:
    dropdown: standard
    dropdown_dir: left
    dropdown_hide: '1'
    width: 35rem
  styles/__particle:
    type: particle
    particle: custom
    title: 'Custom HTML'
    options:
      particle:
        enabled: '1'
        html: "<div class=\"g-grid g-preset-thumbnails center\">\n    <div class=\"g-block\">\n        <div class=\"g-content\">\n            <a href=\"?presets=preset1\">\n                <img src=\"gantry-media://rocketlauncher/styles/preset1.jpg\" alt=\"Preset 1\">\n                <br>\n                <span>Preset 1</span>\n            </a>\n        </div>\n    </div>\n    <div class=\"g-block\">\n        <div class=\"g-content\">\n            <a href=\"?presets=preset2\">\n                <img src=\"gantry-media://rocketlauncher/styles/preset2.jpg\" alt=\"Preset 2\">\n                <br>\n                <span>Preset 2</span>\n            </a>\n        </div>\n    </div>\n    <div class=\"g-block\">\n        <div class=\"g-content\">\n            <a href=\"?presets=preset3\">\n                <img src=\"gantry-media://rocketlauncher/styles/preset3.jpg\" alt=\"Preset 3\">\n                <br>\n                <span>Preset 3</span>\n            </a>\n        </div>\n    </div>\n    <div class=\"g-block\">\n        <div class=\"g-content\">\n            <a href=\"?presets=preset4\">\n                <img src=\"gantry-media://rocketlauncher/styles/preset4.jpg\" alt=\"Preset 4\">\n                <br>\n                <span>Preset 4</span>\n            </a>\n        </div>\n    </div>\n    <div class=\"g-block\">\n        <div class=\"g-content\">\n            <a href=\"?presets=preset5\">\n                <img src=\"gantry-media://rocketlauncher/styles/preset5.jpg\" alt=\"Preset 5\">\n                <br>\n                <span>Preset 5</span>\n            </a>\n        </div>\n    </div>\n \n</div>"
      block:
        extra: {  }
